.contact{
    background-color: #171818;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 100px;
}
.contact h3{
    font-size: 50px;
    font-weight: 700;
    color: white;
    margin: 50px;
}
.contact .contactInfo{
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 200px;
    padding-top: 50px;
    width: 500px;
    background-color: rgba(0, 0, 0, 20%);
    border-radius: 20px;
}
.contact .contactInfo .contactLigne{

    display: flex;
    align-items: center;
    margin: 10px;
    width: 400px;
}
.contact .contactInfo .contactLigne img{
    width: 50px;
    margin-right: 30px;
}
.contact .contactInfo .contactLigne p{
    color: white;
    max-width: 300px;
    text-align: center;

}
.contact .contactInfo .reseauxContainer{
    display: flex;
    width: 50%;
    justify-content: space-around;
    margin: 50px;
}
.contact .contactInfo .reseauxContainer img{
    width: 60px;
}

@media only screen and (max-width : 420px) {
    .contact .contactInfo{
        width: 90%;
    }

}